# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = fim
pkgbase = fim
xdata = pkgtype=pkg
pkgver = 0.7.1-3
pkgdesc = A universal image viewer inspired by GNU/Linux concepts.
url = https://www.nongnu.org/fbi-improved/
builddate = 1779629937
packager = visionfive2-3 <abuild@visionfive2-3>
size = 1491650
arch = riscv64
license = GPL-2.0-or-later
depend = musl
depend = libexif
optdepend = sdl2: GUI Support with SDL2
optdepend = gtk3: GUI support with GTK3
makedepend = linux-headers
makedepend = sdl2
makedepend = gtk3
